#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-fourmolu-plugin-1.1.1.0-9N07fXX0DR1E2eld1za6np
key:                  hls-fourmolu-plugin-1.1.1.0-9N07fXX0DR1E2eld1za6np
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e6a3523f748932918a5af9d6cb433024
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.1.1.0-9N07fXX0DR1E2eld1za6np
depends:
    base-4.16.4.0 filepath-1.4.2.2
    fourmolu-0.9.0.0-F4Ru3Zq0MleB0qD2L1CH2r ghc-9.2.8 ghc-boot-th-9.2.8
    ghcide-1.10.0.0-2nwk1SQVy91LozTbj018Rv
    hls-plugin-api-1.6.0.0-WFIirLLqj7ILLX39b3cCg
    lens-5.2.3-I3ec5MPKyg91QrvRMYPpyk
    lsp-1.6.0.0-6L8sJShQLXFEvvyFemQeyc
    process-extras-0.7.4-8X3IYqjKgd8FFQR5nWxAg text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

